Announcement

Collapse
No announcement yet.

new usm packages does not work

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • new usm packages does not work

    i have done an update today:

    Jul 21 17:03:55 Updated: open-xchange-meta-pubsub-6.16.1.0-6_10.1.noarch
    Jul 21 17:03:56 Updated: open-xchange-meta-gui-6.16.1.0-6_10.1.noarch
    Jul 21 17:03:57 Installed: open-xchange-mailfilter-6.16.1.0-5_5.1.noarch
    Jul 21 17:03:57 Updated: open-xchange-meta-admin-6.16.1.0-6_10.1.noarch
    Jul 21 17:03:58 Updated: open-xchange-meta-messaging-6.16.1.0-6_10.1.noarch
    Jul 21 17:03:59 Updated: open-xchange-meta-server-6.16.1.0-6_10.1.noarch
    Jul 21 17:04:00 Updated: open-xchange-help-usm-eas-6.16.0.0-6_6.1.noarch
    Jul 21 17:04:02 Updated: open-xchange-usm-6.16.1.0-7_7.1.noarch
    Jul 21 17:04:04 Updated: open-xchange-meta-singleserver-6.16.1.0-6_10.1.noarch

    now ox mobilty does not work on iphone...

    is there a way to get the old version of the usm package ?

  • #2
    Please follow the update instructions as given in

    http://www.open-xchange.com/forum/showthread.php?t=4890

    Comment


    • #3
      thank you!

      it installed a new package "eas" ond now it works ...

      Jul 22 08:40:28 Installed: open-xchange-eas-6.16.1.0-2_4.1.noarch
      Jul 22 08:40:29 Installed: open-xchange-meta-mobility-6.16.1.0-6_10.1.noarch

      Comment

      Working...
      X